.tabbing_col{width:100%; float:left; background:url(../images/tab_bg.jpg) repeat-x; border-bottom:1px solid #ccc;}
h2.acc_trigger {
	background: url(../images/plus_minus.png) no-repeat 99% 18px;
   float: left;
	width:100%;
	margin:0px;
	 box-sizing:border-box;
	 -webkit-box-sizing:border-box;
	 -moz-box-sizing:border-box;
	 border-radius:4px;
}
h2.acc_trigger a {
	list-style:none;
	font-size:18px;
	color:#000;
	 font-family: 'EuphemiaRegular';
	text-decoration:none;
	line-height:8px;
	padding:18px 0px;
	display:block;
	width:100%;
	float:left;
}
h2.acc_trigger a span{	color:#0a528e;}

h2.active {background-position: 99% -70px;}
.acc_container {
	background:#fff;
	width:100%;
	float:left;
	padding:15px 0px;

}
.acc_container p{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
}
